Bug-Database: https://github.com/Suor/django-cacheops/issues
Bug-Submit: https://github.com/Suor/django-cacheops/issues/new
FAQ: https://github.com/Suor/django-cacheops/blob/master/README.rst
Repository: https://github.com/Suor/django-cacheops.git
Repository-Browse: https://github.com/Suor/django-cacheops
